Page MenuHomePhabricator

Security review of kzykhys/pygments
Closed, ResolvedPublic

Description

Change to SyntaxHighlight_GeSHi: https://gerrit.wikimedia.org/r/#/c/218584/

Change to vendor repository:
https://gerrit.wikimedia.org/r/#/c/219473/

Event Timeline

ori created this task.Jun 19 2015, 9:29 PM
ori assigned this task to csteipp.
ori raised the priority of this task from to Needs Triage.
ori updated the task description. (Show Details)
ori added a subscriber: ori.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2015, 9:29 PM

Change 218584 had a related patch set uploaded (by Ori.livneh):
Highlight using Pygments rather than Geshi

https://gerrit.wikimedia.org/r/218584

Change 219473 had a related patch set uploaded (by Ori.livneh):
Add kzykhys/pygments for SyntaxHighlight_GeSHi

https://gerrit.wikimedia.org/r/219473

csteipp moved this task from Backlog to Ready on the Security-Team board.Jun 19 2015, 9:43 PM
Legoktm set Security to None.

Change 219473 merged by jenkins-bot:
Add kzykhys/pygments for SyntaxHighlight_GeSHi

https://gerrit.wikimedia.org/r/219473

Change 220021 had a related patch set uploaded (by Ori.livneh):
Add kzykhys/pygments for SyntaxHighlight_GeSHi

https://gerrit.wikimedia.org/r/220021

Legoktm closed this task as Resolved.Jun 22 2015, 11:35 PM
Legoktm reassigned this task from csteipp to aaron.
Legoktm added a subscriber: csteipp.

Change 220021 abandoned by Ori.livneh:
Add kzykhys/pygments for SyntaxHighlight_GeSHi

Reason:
Going to let this ride the train instead.

https://gerrit.wikimedia.org/r/220021

csteipp moved this task from Ready to Done on the Security-Team board.Oct 13 2015, 11:56 PM